#include "MatchmakingFlowPresenter.h"

bool UMatchmakingFlowPresenter::ShouldDisplayWidget() const
{
	return false;
}

UMatchmakingFlowPresenter::UMatchmakingFlowPresenter()
{
	this->MatchmakingWidgetClass = NULL;
}
